# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Fri Nov 10 01:36:08 UTC 2017
pkgname = gradle-doc
pkgbase = gradle
pkgver = 4.3.1-1
pkgdesc = Powerful build system for the JVM (documentation and samples)
url = https://gradle.org/
builddate = 1510277767
packager = Arch Linux ARM Build System <builder+c2@archlinuxarm.org>
size = 71773184
arch = any
license = Apache
depend = java-environment
depend = bash
optdepend = gradle
